[PC-BSD Testing] Perl 5.16 conflicts with 5.14 during upgrade

Joe Maloney jpm820 at gmail.com
Wed Oct 30 06:28:06 PDT 2013


I also had this issue on two systems.  Had to pkg delete -f perl5 to get 
the upgrade to work.
On 10/29/2013 18:33, Jacob . D wrote:
> Hi,
> upgraded one of my boxes and had this issue.
>
> used pc-updatemanager pkgupdate using command line terminal
>
> Compiling from ports fixed this problem
>
>
> _______________________________________________
> Testing mailing list
> Testing at lists.pcbsd.org
> http://lists.pcbsd.org/mailman/listinfo/testing



More information about the Testing mailing list